:root {
    --purple: #3B3646;
    --red: #ee3424;
}
.highlight {
   /* background: rgba(255,215,0,0.115); */
}

code {
    color: var(--red);
    font-family: monospace;
    font-size: 16px;
    background: #f7f7f7;
    padding: 3px 5px;
    border-radius: 3px;
    border: 1px solid #ebebeb;
}
button#ihavecookiesBtn {
    margin-left: 0px !important;
}
/* Cookie Dialog modal */
#gdpr-cookie-message {
    position: fixed;
    z-index: 1001;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    background-color: rgba(62, 80, 93, 0.85);
    overflow-x: hidden;
    overflow-y: auto;
    padding: 44px 0px;
    margin: 0;
}
body div.privacy_prompt {
    font-size: 16px;
    margin: 44px auto 20px;
    text-align: left;
    max-width: 100%;
    background-color: #FFF;
}
body div.privacy_prompt .privacy_prompt_header {
    padding: 26px 8px 0;
    overflow: auto;
}
body div.privacy_prompt .privacy_prompt_content {
    padding: 0 8px;
    overflow: auto;
}
body div.privacy_prompt .privacy_prompt_footer {
    padding: 20px 8px 44px;
    text-align: center;
    overflow: auto;
}
@media screen and (min-width: 960px) {
    body div.privacy_prompt {
        width: 500px;
        margin-top: 130px;
    }
    body div.privacy_prompt .privacy_prompt_header {
        padding: 26px 20px 0;
    }
    body div.privacy_prompt .privacy_prompt_content {
        padding: 0 20px;
    }
    body div.privacy_prompt .privacy_prompt_footer {
        padding: 20px 20px 44px;
    }
}


/* 
    #gdpr-cookie-message {
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
    background-color: var(--purple);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
}
*/
#gdpr-cookie-message h4 {
    color: var(--red);
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
    color: var(--red);
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message p, #gdpr-cookie-message ul {
    font-size: 15px;
    line-height: 1.5em;
}
#gdpr-cookie-message li {
    padding-left: 20px;
    display: inline-block;
}
#gdpr-cookie-message a {
    color: var(--red);
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
    color: #4a4a4a;
    border-bottom-color: #4a4a4a;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
    border: none;
    background: #969696;
    color: white;
    font-size: 16px;
    padding: 7px 14px 7px 7px;
    margin-right: 10px;
    border-radius: 3px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button:hover {
    background: #e6e6e6;
    color: #4a4a4a;
    transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
    background: white;
    color: var(--red);
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}
.privacy_prompt_footer svg {
    width: 22px;
    padding: 4px 4px 0 0;
    float: left;
    fill: #fff;
}
#gdpr-cookie-message button:hover svg path {
   fill: #4a4a4a;
   transition: all 0.3s ease-in;
}